#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 530px; padding: 0 0 50px 0; }
#wb_main { height: 400px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 74px; }
#wb_footer { height: 74px; }
body { background: #ffffff url("../gallery_gen/d29db3c4b6e39fec1e1d0c558416f571.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72320be5cef74dd56d2b4280db70f345.jpg") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 624px; }
.root { width: 320px; height: 624px; overflow: hidden; }
#wb_element_instance10 { left: 0px; top: 60px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 188; }
#wb_element_instance10 ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance10 .btn-collapser { display: inline-block; }
#wb_element_instance10 > ul { display: none; }
#wb_element_instance10.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance10.collapse-expanded > ul > li { display: block; }
#wb_element_instance10.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance10.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance10 ul { border: 1px none #000000; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: right; }
#wb_element_instance10 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance10 li { margin: 0px 10px 0px 30px; }
#wb_element_instance10 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 0px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #292929; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance10 li:hover > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #fd6716; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #fd6716; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance11 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 185; }
#wb_element_instance11 img { width: 320px; height: 30px; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { left: 30px; top: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 184; }
#wb_element_instance13 { left: 90px; top: 40px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 185; }
#wb_element_instance14 { left: 10px; top: 120px; min-width: 300px; width: 300px; min-height: 270px; height: 270px; display: block; z-index: 153; }
#wb_element_instance14 { background: #000000; }
#wb_element_instance15 { left: 0px; top: 70px; min-width: 320px; width: 320px; min-height: 330px; height: 330px; display: block; z-index: 152; }
#wb_element_instance15 > div { width: 310px; height: 320px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance16 { left: 60px; top: 80px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; z-index: 154; }
#wb_element_instance17 { left: 0px; top: 550px; display: block; z-index: 9000; }
#wb_element_instance18 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 884px; }
	.root { width: 768px; height: 884px; overflow: visible; }
	#wb_element_instance10 { left: 280px; top: 40px; min-width: 480px; width: 480px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance10 .btn-collapser { display: none; }
	#wb_element_instance10 > ul { display: block; }
	#wb_element_instance11 { left: 10px; top: 40px; min-width: 270px; width: 270px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance11 img { width: 270px; height: 30px; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 0px; top: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { left: 640px; top: 30px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 70px; top: 140px; min-width: 640px; width: 640px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance15 { left: 50px; top: 80px; min-width: 680px; width: 680px; min-height: 580px; height: 580px; display: block; }
	#wb_element_instance15 > div { width: 670px; height: 570px; }
	#wb_element_instance16 { left: 280px; top: 90px; min-width: 210px; width: 210px; min-height: 40px; height: 40px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 530px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 754px; }
	.root { width: 992px; height: 754px; overflow: visible; }
	#wb_element_instance10 { left: 410px; top: 30px; min-width: 580px; width: 580px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance10 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance10 .btn-collapser { display: none; }
	#wb_element_instance10 > ul { display: block; }
	#wb_element_instance11 { left: 10px; top: 30px; min-width: 420px; width: 420px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance11 img { width: 420px; height: 40px; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 10px; top: 20px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { left: 840px; top: 30px; min-width: 146px; width: 146px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 210px; top: 110px; min-width: 550px; width: 550px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance15 { left: 190px; top: 50px; min-width: 590px; width: 590px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance15 > div { width: 580px; height: 470px; }
	#wb_element_instance16 { left: 360px; top: 60px; min-width: 240px; width: 240px; min-height: 50px; height: 50px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 624px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 1200px; min-height: 848px; }
	.root { width: 1200px; height: 848px; overflow: visible; }
	#wb_element_instance10 { left: 700px; top: 30px; min-width: 490px; width: 490px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance10 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance10 .btn-collapser { display: none; }
	#wb_element_instance10 > ul { display: block; }
	#wb_element_instance11 { left: 10px; top: 30px; min-width: 420px; width: 420px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance11 img { width: 420px; height: 40px; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 0px; top: 30px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { left: 1010px; top: 30px; min-width: 172px; width: 172px; min-height: 24px; height: 24px; display: block; }
}
